Subject: Re: [lojban] Mi za'o klama

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 16 Jun 2000 15:04:59 PDT

la pycyn cusku di'e

>I think the point is that Pineville still is the *destination* but not the
>place he is going to end up -- at least unless he turns around.

As long as Pineville is still considered as the destination, it
seems all right.

>Suppose he
>stops off in Charlotte; his destination is still Pineville but he has 
>stopped
>short of it and that is the (nearly mirror to za'o){mi co'u klama la 
>painvil
>la ralix} or (more completely) {mi klama la painvil la ralix co'u la 
>carlyt}

Yes! I agree with that {co'u} example.

>If a person uses {za'o} in the original sentence then he is, admittedly,
>continuing the same relation, but that relation does not depend on where he
>ends up.

Right, but it is clear that by using {za'o} he is not just
making a locational description, "I went past Pineville".
He is saying that he is still going to Pineville, that he
keeps going to Pineville (whether he will eventually get
there is not that important, but he is still on his way
there). There is no strong clue to suggest that he went
past it, that is only one of the possible unrealized
completions so we would need to get that from some context.
And only if he is planning on turning back would it make
sense to me to use {za'o}.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com